## linuxmuster-mail 0.5.1-2ubuntu0

=== debian/changelog ===
linuxmuster-mail (0.5.1-2ubuntu0) lmn7; urgency=low

  * added docker-compose to pre-depends, removed docker.io from pre-depends.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 20 Mar 2020 10:26:49 +0100

linuxmuster-mail (0.5.1-1ubuntu0) lmn7; urgency=low

  * postinst:
    - improved release handling.
    - do not restart the mail container automatically.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 19 Mar 2020 09:46:01 +0100

linuxmuster-mail (0.5.1-0ubuntu0) lmn7; urgency=low

  * removed docker from package depends, added docker.io to pre-depends.
  * merged kiarn's pr #9: print more errors.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 17 Mar 2020 16:31:42 +0100

linuxmuster-mail (0.5.0-0ubuntu0) lmn7; urgency=low

  * renamed linuxmuster-mail.py to linuxmuster-mail-setup.
  * changed setup.ini path: if invoked on standalone docker appliance
    linuxmuster-mail-setup expects all setup data inclusive binduser password in
    /var/lib/linuxmuster/setup.ini (binduserpw), if invoked on server it fetches
    the binduser password from /etc/linuxmuster/.secret/global-binduser.
  * removed obsolete linuxmuster-mail systemd service.
  * added force option to linuxmuster-mail-setup.
  * added password option (-b, --bindpw) to linuxmuster-mail-setup to be able to
    pass a binduser password on command line for manual container setup.
  * changed image tag to stable.to version 3.
  * changed docker-compose.yml
  * added smtpport.
  * several template updates.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 07 Mar 2020 17:12:44 +0100

linuxmuster-mail (0.4.1-0ubuntu0) lmn7-testing; urgency=low

  * changed serverip to fqdn of server in all config templates.
  * added servername patching to linuxmuster-mail.py.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Thu, 14 Mar 2019 18:39:25 +0100

linuxmuster-mail (0.4.0-0ubuntu0) lmn7-testing; urgency=low

  * merged #5 from ironiemix:master, should fix #3 & #4.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Tue, 12 Mar 2019 09:21:19 +0100

linuxmuster-mail (0.3.0-0ubuntu0) lmn7-testing; urgency=low

  * pinned image to tag release-v6.1.0 (#1).

 -- Thomas Schmitt <thomas@linuxmuster.net>  Sat, 24 Nov 2018 19:05:37 +0100

linuxmuster-mail (0.2.0-0ubuntu0) lmn7-testing; urgency=low

  * removed network setup.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Fri, 09 Feb 2018 18:36:21 +0100

linuxmuster-mail (0.1.0-0ubuntu0) lmn7-testing; urgency=low

  * initial release.

 -- Thomas Schmitt <thomas@linuxmuster.net>  Wed, 22 Nov 2017 21:49:16 +0100
