=== debian/control ===
Source: linuxmuster-mail
Section: linuxmuster
Priority: optional
Maintainer: Thomas Schmitt <thomas@linuxmuster.net>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 5.0.0

Package: linuxmuster-mail
Architecture: all
Pre-Depends: docker-compose
Depends: python3, python3-ipy, python3-netifaces 
Description: linuxmuster.net docker mailserver configuration scripts
 This package provides configuration scripts for linuxmuster.net docker mailserver
